
div.main {
  background-image:url('../images/commun/fond.gif');
}

a {
  text-decoration: none;
  color: black;
}

img {
  border:0;
  margin:0;
  padding:0;
}

div.nav {
  height: 64px;
  width: 800px;
  white-space:nowrap;
}

div.navitem {
  display: block;
  float:left;
  position: relative;
  height: 64px;
}

div.couv a:hover img {
  box-shadow: 10px 10px 5px #888888;
  -webkit-transition-duration: 300ms;
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -moz-transition-duration: 300ms;
  -ms-transform: scale(1.05);
  -ms-transition-duration: 300ms;
  -o-transform: scale(1.05);
  -o-transition-duration: 300ms;
  transform: scale(1.05);
  transition-duration: 300ms;
}

div.column-image a:hover img {
  box-shadow: 10px 10px 5px #888888;
  -webkit-transition-duration: 300ms;
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -moz-transition-duration: 300ms;
  -ms-transform: scale(1.05);
  -ms-transition-duration: 300ms;
  -o-transform: scale(1.05);
  -o-transition-duration: 300ms;
  transform: scale(1.05);
  transition-duration: 300ms;
}

div.image-centree a:hover img {
  box-shadow: 10px 10px 5px #888888;
  -webkit-transition-duration: 300ms;
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -moz-transition-duration: 300ms;
  -ms-transform: scale(1.05);
  -ms-transition-duration: 300ms;
  -o-transform: scale(1.05);
  -o-transition-duration: 300ms;
  transform: scale(1.05);
  transition-duration: 300ms;
}

div.nav2 {
  width: 800px;
  height: 18px;
  font-family: "Gill Ultra FO";
  font-size: 18px;
  margin-left: 15px;
  padding-top: 10px;
  padding-bottom: 15px;
}

div.nav2 span {
  margin-right: 20px;
}

div.nav2 a {
  color: #888888;
}

div#nav-soleb {
	width: 220px;	
}

div#nav-livres {
	width: 170px;	
}

div#nav-achats {
	width: 155px;	
}

div#nav-contact {
	width: 90px;	
}

div#nav-nouveau {
	width: 165px;	
}

div.listecouv {
  width: 760px;
  height: 420px;
  margin-left: 15px;
  position: relative;
  top:0;
  left:0;
}

div.couv {
  height: 210px; 
  display: block;
  float: left;
  padding:0;
  margin:0;
  margin-bottom: 20px;
  padding-right: 32px;
}

div.content {
  font-family: BGaramond;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
}

div.content a {
  color:red;
}

div {
  font-family: BGaramond;
}

div.prezlivre {
  font-size: 18px;
  line-height: 28px;
  height: 350px;
  margin-bottom: 5px;
}

.prezlivre-ital {
	font-style: italic;
}
.prezlivre-rouge {
	color: red;
}

div.listelivre {
  font-size: 18px;
  line-height: 28px;
  height: 100%;
  width: 100%;
  overflow-y:scroll;
}

div.listelivre p {
  margin-top: 10px;
}

div.column {
  float:left;
  width: 140px;
  font-size: 13px;
  line-height: 28px;
  margin-right: 25px;
}

div.column-image {
  float:left;
  font-size: 13px;
  line-height: 28px;
  padding-right: 20px;
}

div.column-image-2 {
  float:left;
  font-size: 13px;
  line-height: 28px;
}

div.image-centree {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}


.bg36 {
  font-family: BGaramond;
  font-size: 36px;
  line-height: 76px;
}

.bg24 {
  font-family: BGaramond;
  font-size: 24px;
  line-height: 40px;
}

.bg11 {
  font-family: BGaramond;
  font-size: 11px;
}

p { 
  margin: 0;
}

div.narrow {
  width: 100px !important;
}

div.xnarrow {
  width: 130px !important;
}

div.lrg {
  width: 185px !important;
}

span.debut-para {
  font-family: "Gill Ultra FO";
  color: red;
  letter-spacing: .1em;
}

span.gras {
  font-family: "Gill Ultra FO";
  font-size: 13px;
  letter-spacing: .1em;
}

span.scaps {
  font-variant: small-caps;
}

span.exposant {
position: relative;
bottom: 0px;
font-size: .6em;
line-height: .6em;
vertical-align:super;
text-decoration:none;
}

span.exposant-ital {
position: relative;
bottom: 0px;
font-size: .6em;
line-height: .6em;
vertical-align:super;
text-decoration:none;
font-style: italic;
}

sup {
    font-size: 0.8em;
    line-height: 0.6em; 
    vertical-align: baseline;
    position: relative;
    bottom: +.4em;
}

.guf24g {
  font-family: "Gill Ultra FO";
  font-size: 24px;
  letter-spacing: .07em;
  color: #808080;
}

strong {
	font-weight:bold
}

em {
	color:red;
	font-style:normal;
	font-weight:bold;
}

span.fin {
  font-size: 13px;
}

span.fin-scaps {
  font-size: 13px;
  font-variant: small-caps;
}

span.fin-ital {
  font-size: 13px;
  font-style: italic;
}


span.fin-ital-scaps {
  font-size: 13px;
  font-style: italic;
  font-variant: small-caps;
}


span.redbold {
  font-size: 13px;
  font-weight: bold;
  color: red;
}

span.redxbold {
  font-family: "Gill Ultra FO";
  color: red;
  font-size: 25px;
}

div.citation {
  font-size: 22px;
  line-height: 38px;
  margin-top: 10px;
  margin-bottom: 0px;
  display: block;
}

div.citation-guillemet {
  font-size: 22px;
  line-height: 38px;
  margin-top: 2px;
  margin-bottom: 0px;
  display: block;
}

div.citation-titre {
  font-family: "Gill Ultra FO";
  color: red;
  font-size: 60px;
  margin-top: 15px;
  margin-bottom: 0px;
  display: block;
}

div.citation-titre-petit {
  font-family: "Gill Ultra FO";
  color: red;
  font-size: 48px;
  margin-top: 15px;
  margin-bottom: 0px;
  display: block;
}

div.citation-titre-tout-petit {
  font-family: "Gill AltOne MT";
  color: red;
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 0px;
  display: block;
}

div.citation-titre-romain {
  font-family: "Gill AltOne MT";
  color: red;
  font-size: 36px;
  font-style: normal;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 0px;
  display: block;
}

span.citation-titre-romain-tout-petit {
  font-family: "Gill AltOne MT";
  color: red;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
}

span.citation {
  font-size: 22px;
  line-height: 38px;
  font-weight: normal;
  font-style: normal;
}

span.citation-ital {
  font-size: 22px;
  line-height: 38px;
  font-weight: normal;
  font-style: italic;
}

span.citation-demigras {
  font-size: 22px;
  line-height: 38px;
  font-weight: 500;
  font-style: normal;
}

span.citation-demigras-ital {
  font-size: 22px;
  line-height: 38px;
  font-weight: 500;
  font-style: italic;
}

span.citation-gras {
  font-size: 22px;
  line-height: 38px;
  font-weight: bold;
  font-style: normal;
}

span.citation-gras-ital {
  font-size: 22px;
  line-height: 38px;
  font-weight: bold;
  font-style: italic;
}

span.guillemet {
  font-family: "Gill Ultra FO";
  color: red;
  font-size: 60px;
  position: relative;
  vertical-align: baseline;
  bottom: -.2em;
}

span.solebred {
  color: red;
}

span.low {
  vertical-align: baseline;
  position: relative;
  bottom: -.15em;
}

.red {
  color: red;
}

span.redital {
  font-style: italic;
  color: red;
}

div.column a {
  font-size: 13px;
  font-weight: bold;
  color: red;
}

a.red {
  color: red;
}

div.column a.grey {
  color: grey;
}

img.hoverable {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -ms-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  opacity: 0;
}

img.hoverable:hover {
  opacity: 1;
}

div.nav2 a:hover {
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -ms-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  color: red;
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

div.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

span.sans-cesure {
  white-space: nowrap;
}

span.sans-cesure-ital {
  white-space: nowrap;
  font-style: italic;
}

